import { useBlockProps } from "@wordpress/block-editor";
import { __ } from "@wordpress/i18n";

export default function save({ attributes }) {
	const { blockName, test } = attributes;

	return (
		<>
			<p
				{...useBlockProps.save({
					className: `homegrade-blocks-starter`,
				})}
			>
				<p>qsdqsd</p>
				<p>{blockName}</p>
			</p>
		</>
	);
}
